### Function

# Pango attr_variant_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_variant_new (
      PangoVariant variant
    )

#### Description [src]

Create a new font variant attribute (normal or small caps).

#### Parameters

`variant`

  Type: `PangoVariant`

  The variant.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.